
./kamaki - Feature # 3163

Status: Closed Priority: Medium

Author: Stavros Sachtouris Category:

Created: 01/04/2013 Assignee: Stavros Sachtouris

Updated: 01/22/2013 Due date: 01/14/2013

Subject: Rich command-specific user help

Description

Command help messages poor one-liners are smuggled between extensive optional arguments that mess up the user experience. Users

should be able to figure out how to resolve most problems by the help response of each command.

This issue affects all command line commands

History

#1 - 01/04/2013 01:32 pm - Stavros Sachtouris

- Target version changed from v0.6 to v0.6.2

#2 - 01/04/2013 07:54 pm - Stavros Sachtouris

- % Done changed from 10 to 30

#3 - 01/10/2013 06:29 pm - Stavros Sachtouris

- Status changed from New to Resolved

- % Done changed from 30 to 100

#4 - 01/10/2013 06:30 pm - Stavros Sachtouris

- Target version changed from v0.6.2 to v0.6.3

#5 - 01/22/2013 07:53 pm - Stavros Sachtouris

- Status changed from Resolved to Closed
